Subject: Re: bug#77492: AppStream metadata updates
From: Eli Zaretskii <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 19 Apr 2025 16:44:52 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> Cc: [email-masked]
> Date: Sat, 05 Apr 2025 19:13:22 +0300
> From: Eli Zaretskii <[email-masked]>
> 
> > Date: Sat, 05 Apr 2025 16:50:22 +0100
> > From: Peter Oliver <[email-masked]>
> > CC: [email-masked]
> > 
> > On 5 April 2025 10:53:52 BST, Eli Zaretskii <[email-masked]> wrote:
> > >> Date: Thu, 3 Apr 2025 15:23:24 +0100 (BST)
> > >> From: Peter Oliver <[email-masked]>
> > >> 
> > >> Attached are three patches related to etc/emacs.metainfo.xml.
> > >
> > >Could someone who uses macOS please review this?
> > 
> > 
> > This is a freedesktop.org file format (https://www.freedesktop.org/software/appstream/docs/chap-AppStream-About.html#about-whatis).  Unless I'm missing something, I don't think it relates to macOS.
> 
> OK, then my request is for users of Freedesktop environments.

No comments, so I've now installed this on the master branch, and I'm
closing the bug.